/Users/bernard/b20/bsoft/include/mdoc.h(3)

NAME
/Users/bernard/b20/bsoft/include/mdoc.h

SYNOPSIS

#include <iomanip>
#include <sstream>
#include 'json.h'
#include 'utilities.h'

  Classes
class MDOCparser

  Macros
#define _MDOC_

Detailed Description

Author:
    Bernard Heymann

Date:
    20190109

Definition in file mdoc.h.

Macro Definition Documentation

  #define _MDOC_

Definition at line 124 of file mdoc.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.